form.jqtransformdone label{
	margin-top:4px;
	margin-right: 8px;
	display: block;
	float:left;
}
form.jqtransformdone div.form-row{
	clear:both;
	padding:14px 0px;
}
/* -------------
 * Buttons
 * ------------- */
button.jqTransformButton {
	margin: 0px;
	margin-left:.8em;
	padding: 0px;
	border: none;
	background-color: transparent;
	cursor: pointer;
	overflow: visible;
}

*:first-child+html button.jqTransformButton[type]{width: 1;} /* IE7 */

button.jqTransformButton span {
	/*background: transparent url(../images/btn_right.gif) no-repeat right top;*/
	display: block;
	float: left;
	padding: 0px 0px 0px 0px; /* sliding doors padding */
	margin: 0px;
	height: 22px;
	text-transform:uppercase;
	text-align:center;
}

button.jqTransformButton span span {
	/*background: transparent url(../images/btn_left.gif) no-repeat top left;*/
	background:#28903b;
	color: #fff;
	padding: 4px 8px;
	font-weight: normal;
	font-size: 10px;
	line-height: 15px;
	display: block;
	border-radius:2px;-moz-border-radius:2px;-webkit-border-radius:2px;
	text-decoration: none;
	height: 14px;
}

/*hover
button.jqTransformButton_hover span span { background-position: left -33px ; }
button.jqTransformButton_hover span { background-position: right -33px ; }*/

/*clicked
button.jqTransformButton_click span span { background-position: left -66px ; }
button.jqTransformButton_click span { background-position: right -66px ; }*/

/* IE 6 */
* html button.jqTransformButton { height:22px; }
* button.jqTransformButton span span { height: 14px; }
/* IE 7 */
*+ html button.jqTransformButton { height:22px; }
*+ button.jqTransformButton span span { height: 14px; }


/* -------------
 * Inputs
 * ------------- */
.jqTransformInputWrapper {
	background: #ededed;
	height: 22px;
	padding: 0px;
	float:left;
	border-radius:2px;-moz-border-radius:2px;-webkit-border-radius:2px;
}

.jqTransformInputInner {
	/*background: transparent url(../images/input/input_text_right.gif) no-repeat top right;*/
	padding: 0px;
	margin: 0px;
}

.jqTransformInputInner div {
	height: 22px;
	margin:0px 0px 0px 4px;
}

.jqTransformInputInner div input {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height: 18px;
	vertical-align: middle;
	/*height: 22px;*/
	color:#434343;
	border: none;
	padding: 4px 0px 0px 0px;
	margin: 0px;
	background:transparent;
}

/*  IE6 */
* html .jqTransformInputInner div input {
	padding: 6px 0 0 0;
	margin: 0 0 0 -4px;
	height:24px;
}
/* Ie7 */
*+ html .jqTransformInputInner div input {
	padding: 6px 0 0 0;
	margin-left:-10px;
	height:24px;
}

/*hover*/
.jqTransformInputWrapper_hover{ background-position: left -22px ;}
.jqTransformInputWrapper_hover div.jqTransformInputInner{ background-position: right -22px ;}

/*focus*/
.jqTransformInputWrapper_focus{ background-position: left -44px ;}
.jqTransformInputWrapper_focus div.jqTransformInputInner{ background-position: right -44px ;}



.jqTransformSafari .jqTransformInputInner div {
	position: relative;
	overflow: hidden;
	margin:0px 8px;
}
.jqTransformSafari .jqTransformInputInner div input {
	background: none;
	position: absolute;
	top: 0;
	left: -2px;
	/*height: 42px;*/
	padding-left: 4px;
}



/* -------------
 * Textarea
 * ------------- */
table.jqTransformTextarea td#jqTransformTextarea-mm textarea{
	font-size: 12px;
	line-height: 16px;
}

table.jqTransformTextarea td{
font-size: 1px;
line-height: 1px;
width: 5px;
height: 5px;
margin: 0;
padding: 0;
}
table.jqTransformTextarea{}
table.jqTransformTextarea tr{
/*border: 1px solid red;*/

}
table.jqTransformTextarea textarea{
	margin: 0;
	padding: 0;
	border: 0;
	background: none;
}
table.jqTransformTextarea td#jqTransformTextarea-tl{background: url(../images/textarea/textarea_tl.gif) no-repeat top left;}
table.jqTransformTextarea td#jqTransformTextarea-tm{background: url(../images/textarea/textarea_tm.gif) repeat-x top left;}
table.jqTransformTextarea td#jqTransformTextarea-tr{background: url(../images/textarea/textarea_tr.gif) no-repeat top left;}

table.jqTransformTextarea td#jqTransformTextarea-ml{background: url(../images/textarea/textarea_ml.gif) repeat-y top left;}
table.jqTransformTextarea td#jqTransformTextarea-mm{background: url(../images/textarea/textarea-mm.gif) repeat;}
table.jqTransformTextarea td#jqTransformTextarea-mr{background: url(../images/textarea/textarea_mr.gif) repeat-y top left;}

table.jqTransformTextarea td#jqTransformTextarea-bl{background: url(../images/textarea/textarea_bl.gif) no-repeat top left;}
table.jqTransformTextarea td#jqTransformTextarea-bm{background: url(../images/textarea/textarea_bm.gif) repeat-x top left;}
table.jqTransformTextarea td#jqTransformTextarea-br{background: url(../images/textarea/textarea_br.gif) no-repeat top left;}

/*hover*/
table.jqTransformTextarea-hover td#jqTransformTextarea-tl{background-position:0px -5px;}
table.jqTransformTextarea-hover td#jqTransformTextarea-tm{background-position:0px -5px;}
table.jqTransformTextarea-hover td#jqTransformTextarea-tr{background-position:0px -5px;}
table.jqTransformTextarea-hover td#jqTransformTextarea-ml{background-position:-5px 0px;}
table.jqTransformTextarea-hover td#jqTransformTextarea-mm{background-image: url(../images/textarea/textarea-mm-hover.gif);}
table.jqTransformTextarea-hover td#jqTransformTextarea-mr{background-position:-5px 0px;}
table.jqTransformTextarea-hover td#jqTransformTextarea-bl{background-position:0px -5px;}
table.jqTransformTextarea-hover td#jqTransformTextarea-bm{background-position:0px -5px;}
table.jqTransformTextarea-hover td#jqTransformTextarea-br{background-position:0px -5px;}

/*focus*/
table.jqTransformTextarea-focus td#jqTransformTextarea-tl{background-position:0px -10px;}
table.jqTransformTextarea-focus td#jqTransformTextarea-tm{background-position:0px -10px;}
table.jqTransformTextarea-focus td#jqTransformTextarea-tr{background-position:0px -10px;}
table.jqTransformTextarea-focus td#jqTransformTextarea-ml{background-position:-10px 0px;}
table.jqTransformTextarea-focus td#jqTransformTextarea-mm{background-image: url(../images/textarea/textarea-mm-focus.gif);}
table.jqTransformTextarea-focus td#jqTransformTextarea-mr{background-position: -10px 0px;}
table.jqTransformTextarea-focus td#jqTransformTextarea-bl{background-position:0px -10px;}
table.jqTransformTextarea-focus td#jqTransformTextarea-bm{background-position:0px -10px;}
table.jqTransformTextarea-focus td#jqTransformTextarea-br{background-position:0px -10px;}


table.jqTransformTextarea .jqTransformSafariTextarea div {
	position: relative;
	overflow: hidden;
	border: 0px solid red;
}
table.jqTransformTextarea .jqTransformSafariTextarea textarea{
	background: none;
	position: absolute;
	top:-10px;
	left:-10px;
	padding: 10px 10px 10px 10px;
	resize: none;
}


/* -------------
 * Radios
 * ------------- */
.jqTransformRadioWrapper {float: left;display:block;margin:0px 4px;	margin-top:5px;}
.jqTransformRadio {
	background: transparent url(../images/input-radio-button.png) no-repeat center top;
	vertical-align: middle;
	height: 25px;
	width: 25px;
	display:block;/*display: -moz-inline-block;*/
}


/* -------------
 * Checkboxes
 * ------------- */
span.jqTransformCheckboxWrapper{
	display:block;float:left;
	margin-top:5px;
}
a.jqTransformCheckbox {
	background: transparent url(../images/input-checkbox.png) no-repeat center top;
	vertical-align: middle;
	height: 20px;
	width: 20px;
	display:block;/*display: -moz-inline-block;*/
}

/* -------------
 * Checked - Used for both Radio and Checkbox
 * ------------- */
a.jqTransformChecked { background-position: center bottom;}


/* -------------
 * Selects
 * ------------- */
.jqTransformSelectWrapper {
	width: 45px;
	position:relative;
	height: 22px;
	background: url(../images/select_left.gif) no-repeat top left;
	float:left;
}

.jqTransformSelectWrapper div span {
	font-size: 11px;
	float: none;
	position: absolute;
	white-space: nowrap;
	height: 22px;
	line-height: 15px;
	padding: 4px 0 0 7px;
	overflow: hidden;
	cursor:pointer;
	/*border: 1px solid #CCCCCC;*/
/*	border-right: none;*/
}

.jqTransformSelectWrapper  a.jqTransformSelectOpen {
	display: block;
	position: absolute;
	right: 0px;
	width: 23px;
	height: 22px;
	background: url(../images/select_right.gif) no-repeat center center;
}

.jqTransformSelectWrapper ul {
	position: absolute;
	width: 43px;
	top: 23px;
	left: 0px;
	list-style: none;
	border:1px solid #ededed;
	background-color: #ededed;
	display: none;
	margin: 0px;
	padding: 0px;
	height: 150px;
	overflow: auto;
	overflow-y: auto;
	z-index:10;
}

#content .jqTransformSelectWrapper ul a {
	display: block;
	padding: 4px; padding-left:7px;
	text-decoration: none;
	color:#333;
	background-color: #ededed;
	font-size: 11px;
}

#content .jqTransformSelectWrapper ul a.selected {
	background: #8e8e8e;
	color: #fff;
}

.jqTransformSelectWrapper ul a:hover, .jqTransformSelectWrapper ul a.selected:hover {
	background:#a3a3a3;
	color: #fff;
}

/* -------------
 * Hidden - used to hide the original form elements
 * ------------- */
.jqTransformHidden {display: none;}
